<bugID>1147056<Summary>[e10s] Tests under browser/devtools/ use gBrowser.contentDocument and/or gBrowser.contentWindow, which don't exist in e10s browsers</Summary><Description>Bug 1144149 will add contentDocumentAsCPOW and contentWindowAsCPOW shortcuts to gBrowser.

The tests under browser/devtools/ should be updated to use those instead.

Note that as all instances are tests, Mochitest will take advantage of the add-on shims, and will get gBrowser.contentWindow and gBrowser.contentDocument as expected. We should just migrate them over eventually before we start dialing back the shims.

Files using gBrowser.contentDocument or gBrowser.contentWindow:

browser/devtools/commandline/test/browser_cmd_appcache_invalid.js
browser/devtools/commandline/test/browser_cmd_appcache_valid.js
browser/devtools/tilt/test/browser_tilt_utils05.js
browser/devtools/tilt/test/browser_tilt_utils07.js</Description></bugID>